
:root {
    --primary: #0B5583; /* Dark Blue */
    --secondary: #6E9AB5; /* Medium Blue */
    --tertiary: #D5E5EB; /* Light Blue */
    --accent: #FACE00; /* Yellow */
    --accent-dark: #E6B800; /* Darker Yellow */
    /* --accent-dark: #fab900; Darker Yellow */
}

body {
    font-family: Arial, Helvetica, sans-serif !important;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}
/*
body {
    margin-bottom: 60px;
}
*/
.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}


.header-container {
    /*remove the container default padding attribute*/
    padding-left: 10px !important;
    padding-right: 10px !important;
    /*increase width as per your need*/
    max-width: 100%;
}

.body-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
    max-width: 100%;
}

.header-image {
    background-image: url(../images/header.jpg);
    height: 200px;
    background-size: cover;
    background-position-y: 50%;
}

.index-image {
    max-height: 250px;
}

.nav-link.active {
    font-weight: bold;
}

.accordion-button:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border-color: transparent !important;
}

.accordion-button::after {
    display: none !important;
}

.site-footer {
    background: #0B213F;
    color: #ccc;
}

    .site-footer .container {
        max-width: 100%;
    }

.no-bullets {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .no-bullets li {
        display: block;
        margin-bottom: 20px;
    }

    .no-bullets a {
        display: block;
        width: 200px;
    }

    .no-bullets span {
        margin-left: 35px;
    }

.footer-social-image {
    height: 30px;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

    .footer-social-image.facebook {
        background-image: url(../images/logos/social/facebook.png);
    }

    .footer-social-image.x {
        background-image: url(../images/logos/social/x-white.png);
    }

    .footer-social-image.instagram {
        background-image: url(../images/logos/social/instagram.png);
    }

.footer-nys-image {
    height: 100px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

    .footer-nys-image.dot {
        background-image: url(../images/logos/nys/dot.png);
    }

    .footer-nys-image.fha {
        background-image: url(../images/logos/nys/fha.png);
    }

.navbar-logo {
    height: 75px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    background-image: url(../images/logos/qcf/blue.png);
    direction: rtl;
    padding-left: 120px !important;
    font-weight: bold;
    font-size: 24px;
}

button.nav-link {
    display: block;
    height: 100%;
    width: 100%;
    text-align: left;
}

    button.nav-link:hover {
        background-color: #e9ecef;
    }

.ui-dialog-titlebar {
    display: none;
}

.ui-dialog-buttonpane {
    text-align: center !important;
    background-color: #3b4a5f;
    border: none;
}

.ui-dialog-buttonset {
    float: none !important;
    display: inline-block !important;
    width: 100% !important;
}

    .ui-dialog-buttonset button {
        width: 45%;
        border: none;
        color: white;
        height: 40px;
        border-radius: 5px;
        font-weight: bold;
    }

        .ui-dialog-buttonset button:first-child {
            background-color: green;
        }

        .ui-dialog-buttonset button:last-child {
            background-color: red;
            float: right;
        }

.yes-no-caption {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: white;
}

.ui-dialog {
    background-color: #3b4a5f;
}

article {
    border: none;
}

.text-left {
    text-align: left !important;
}

button.nav-link {
    font-size: 20px !important;
}

.video-container {
    aspect-ratio: 5/3;
    width: 100%;
    max-width: 800px;
    min-width: 500px;
}

    .video-container iframe {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.link-button {
    background-color: var(--secondary);
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

    .link-button.home {
        padding: 10px 20px;
        color: white;
        text-decoration: none;
        border: 1px solid var(--secondary);
        font-size: 18px;
        font-weight: 700;
        max-width: 400px;
    }

        .link-button.home:hover {
            background-color: var(--primary);
            border: 1px solid var(--primary);
        }

    .link-button.contact {
        background-color: var(--accent);
        color: black;
        border: 1px solid var(--accent);
        margin: 5px;
        padding: 20px;
        font-size: 30px;
        font-weight: 600;
        max-width: 600px;
    }

        .link-button.contact:hover {
            background-color: var(--accent-dark);
            border: 1px solid var(--accent-dark);
        }
